* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  font-size: 16px;
  font-weight: normal;
  font-family: "Noto Sans JP", sans-serif;
  background-color: #fcfcfc;
  color: #231815;
  line-height: 1.5;
}

a {
  text-decoration: none;
  color: #0081cc;
}

img {
  max-width: 100%;
}

.spbr {
  display: none;
}

@media (max-width: 768px) {
  .spbr {
    display: inline;
  }
}
.mdbr {
  display: none;
}

@media (max-width: 1024px) {
  .mdbr {
    display: inline;
  }
}
.nrbr {
  display: none;
}

@media (max-width: 1220px) {
  .nrbr {
    display: inline;
  }
}
.page > header {
  background-color: #fff;
}
.page > header #topbar {
  background-color: #fff;
  display: flex;
  align-items: center;
  padding-left: 20px;
}
@media (max-width: 1440px) {
  .page > header #topbar {
    padding: 0 10px;
  }
}
.page > header #topbar .inner {
  display: grid;
  position: relative;
  padding: 0;
  margin: 0 auto;
  height: 100px;
  width: 1440px;
  grid-template-columns: 225px 1fr;
}
@media (max-width: 1440px) {
  .page > header #topbar .inner {
    height: 120px;
  }
}
@media (max-width: 1024px) {
  .page > header #topbar .inner {
    height: auto;
    display: block;
  }
}
@media (max-width: 768px) {
  .page > header #topbar .inner {
    height: auto;
    display: block;
  }
}
.page > header #topbar .inner .topbar-left {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  height: 100px;
}
.page > header #topbar .inner .topbar-left h1 {
  margin: 23px 0 0;
  text-align: center;
}
.page > header #topbar .inner .topbar-left h1 a img {
  width: 225px;
}
.page > header #topbar .inner .topbar-left .leading-txt {
  font-size: 12px;
  font-weight: normal;
  font-family: "Noto Sans JP", sans-serif;
  margin-left: 10px;
  padding-top: 10px;
  line-height: 1.5;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
@media (max-width: 1440px) and (min-width: 1220px) {
  .page > header #topbar .inner .topbar-left {
    height: 120px;
  }
}
@media (max-width: 1220px) and (min-width: 1024px) {
  .page > header #topbar .inner .topbar-left {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 10px 0 0;
  }
  .page > header #topbar .inner .topbar-left .inner {
    grid-template-columns: 1fr;
    height: auto;
    padding: 10px 0;
  }
  .page > header #topbar .inner .topbar-left h1 {
    margin: 0 auto 0 0;
  }
  .page > header #topbar .inner .topbar-left .leading-txt {
    margin: 0;
    padding: 0;
    line-height: 1.2;
  }
}
@media (max-width: 1024px) {
  .page > header #topbar .inner .topbar-left {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0 0 1rem;
  }
  .page > header #topbar .inner .topbar-left .inner {
    grid-template-columns: 1fr;
    height: auto;
    padding: 10px 0;
  }
  .page > header #topbar .inner .topbar-left h1 {
    width: 100%;
    margin: 15px auto 0 0;
  }
  .page > header #topbar .inner .topbar-left .leading-txt {
    margin: 0 auto;
    padding: 0;
    line-height: 1.2;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .page > header #topbar .inner .topbar-left {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0 0 1rem;
  }
  .page > header #topbar .inner .topbar-left .inner {
    grid-template-columns: 1fr;
    height: auto;
    padding: 10px 0;
  }
  .page > header #topbar .inner .topbar-left h1 {
    width: 100%;
    margin: 15px auto 0 0;
  }
  .page > header #topbar .inner .topbar-left .leading-txt {
    margin: 0 auto;
    padding: 0;
    line-height: 1.2;
    text-align: center;
  }
}
.page > header #topbar .inner .cta-container {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 100px;
}
.page > header #topbar .inner .cta-container .cta-buttons {
  padding: 10px 20px;
  border-radius: 5px;
  transition: background-color 0.3s;
}
.page > header #topbar .inner .cta-container .cta-buttons a {
  display: inline-block;
  padding: 10px 20px;
  border-radius: 5px;
  color: #fff;
  transition: background-color 0.3s;
}
@media (max-width: 1024px) {
  .page > header #topbar .inner .cta-container .cta-buttons a {
    font-size: 14px;
  }
}
.page > header #topbar .inner .cta-container .cta-buttons a img {
  display: inline-block;
  vertical-align: text-top;
}
@media (max-width: 1024px) {
  .page > header #topbar .inner .cta-container .cta-buttons a img {
    width: 24px;
  }
}
.page > header #topbar .inner .cta-container .cta-buttons a.blue {
  background-color: #00aaca;
}
.page > header #topbar .inner .cta-container .cta-buttons a.red {
  background-color: #d64240;
}
.page > header #topbar .inner .cta-container .cta-buttons a.red span {
  display: inline-block;
  border-radius: 15px;
  margin: 0 0 0 5px;
  padding: 0 10px;
  color: #d64240;
  background-color: #fff;
}
@media (max-width: 1440px) and (min-width: 1024px) {
  .page > header #topbar .inner .cta-container .cta-buttons a {
    display: block;
    width: 100%;
    text-align: center;
  }
  .page > header #topbar .inner .cta-container .cta-buttons a.blue, .page > header #topbar .inner .cta-container .cta-buttons a.red {
    width: 100%;
    margin-bottom: 2px;
  }
  .page > header #topbar .inner .cta-container .cta-buttons a.red span {
    display: inline-block;
    margin: 0;
    padding: 0 10px;
    color: #d64240;
    background-color: #fff;
  }
}
@media (max-width: 1440px) and (min-width: 1024px) {
  .page > header #topbar .inner .cta-container {
    height: 120px;
  }
}
@media (max-width: 1024px) {
  .page > header #topbar .inner .cta-container {
    top: 65px;
    right: auto;
    left: 0;
  }
}
@media (max-width: 1024px) {
  .page > header #topbar .inner .cta-container {
    display: none;
  }
}
.page > header #topbar .inner .cta-container .tel {
  position: relative;
}
@media (max-width: 1024px) {
  .page > header #topbar .inner .cta-container .tel img {
    width: 200px;
  }
}
.page > header nav {
  background-color: #eef6fb;
  height: 55px;
  margin: 0;
  padding: 0;
  position: relative;
}
.page > header nav .main-menu-toggle {
  display: none;
}
.page > header nav .menu-toggle-button {
  display: none;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  z-index: 999;
}
.page > header nav .menu-toggle-button span {
  display: block;
  width: 28px;
  height: 2px;
  background-color: #231815;
  border-radius: 1px;
  transition: transform 0.3s ease, opacity 0.3s ease;
  margin: 4px 0;
}
.page > header nav ul.main-menu {
  width: 1440px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: max(150px, 10vw) max(150px, 10vw) auto;
  overflow: hidden;
}
.page > header nav ul.main-menu a {
  color: #231815;
  font-weight: bold;
  display: inline-block;
  padding: 15px 0;
}
.page > header nav ul.main-menu li {
  list-style: none;
}
.page > header nav ul.main-menu li.hall-list {
  display: flex;
  position: relative;
  gap: 2rem;
}
.page > header nav ul.main-menu li.hall-list a {
  display: inline-block;
  white-space: nowrap;
}
.page > header nav ul.main-menu li.hall-list ul.sub-menu {
  width: 1440px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: max(150px, 10vw) max(150px, 10vw) auto;
}
.page > header nav ul.main-menu li.hall-list ul.sub-menu a {
  color: #595757;
}
@media (max-width: 1440px) {
  .page > header nav {
    padding: 0 10px;
  }
}
@media (max-width: 1024px) {
  .page > header nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: transparent;
    box-shadow: none;
    z-index: 200;
    pointer-events: none;
  }
  .page > header nav .menu-toggle-button {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 16px;
    right: 16px;
    background-color: rgba(255, 255, 255, 0.95);
    border-radius: 8px;
    padding: 10px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.12);
    pointer-events: auto;
  }
  .page > header nav .main-menu-toggle:checked + .menu-toggle-button span:nth-child(1) {
    transform: translateY(9px) rotate(45deg);
  }
  .page > header nav .main-menu-toggle:checked + .menu-toggle-button span:nth-child(2) {
    opacity: 0;
  }
  .page > header nav .main-menu-toggle:checked + .menu-toggle-button span:nth-child(3) {
    transform: translateY(-9px) rotate(-45deg);
  }
  .page > header nav ul.main-menu {
    width: 100cqw;
    margin: 0;
    display: none;
    padding: 72px 20px 20px;
    position: relative;
    z-index: 50;
    background-color: #eef6fb;
    pointer-events: auto;
    grid-template-columns: 1fr;
  }
  .page > header nav .main-menu-toggle:checked ~ ul.main-menu {
    display: grid;
  }
  .page > header nav ul.main-menu a {
    display: block;
    padding: 15px 0;
  }
  .page > header nav ul.main-menu > li {
    width: 400px;
    margin: auto;
    border-bottom: solid 1px #999;
  }
  .page > header nav ul.main-menu > li:last-child {
    border-bottom: none;
  }
  .page > header nav ul.main-menu li.hall-list {
    display: grid;
    gap: 0;
  }
  .page > header nav ul.main-menu li.hall-list ul.sub-menu {
    width: 100%;
    margin: 0;
    display: grid;
    grid-template-columns: 1fr;
    padding-left: 0;
  }
  .page > header nav ul.main-menu li.hall-list ul.sub-menu a {
    color: #595757;
    padding-left: 1rem;
  }
}
@media (max-width: 1024px) {
  .page > header header {
    padding-top: 55px;
  }
}

.home #main-visual {
  position: relative;
}
.home #main-visual .visual {
  position: relative;
  max-height: 600px;
  max-width: 1440px;
  margin: 0 auto;
  object-fit: cover;
  aspect-ratio: 1440/600;
}
.home #main-visual .visual .over_md {
  display: block;
}
.home #main-visual .visual .under_md {
  display: none;
}
.home #main-visual .visual .under_sp {
  display: none;
}
@media (max-width: 1024px) {
  .home #main-visual .visual {
    height: auto;
    max-height: unset;
    aspect-ratio: 1024/600;
  }
  .home #main-visual .visual .over_md {
    display: none;
  }
  .home #main-visual .visual .under_md {
    display: block;
    width: 100cqw;
  }
  .home #main-visual .visual .under_md img {
    width: 100%;
    max-width: unset;
  }
  .home #main-visual .visual .under_sp {
    display: none;
  }
}
@media (max-width: 768px) {
  .home #main-visual .visual {
    height: auto;
    max-height: unset;
    aspect-ratio: 600/600;
  }
  .home #main-visual .visual .over_md {
    display: none;
  }
  .home #main-visual .visual .under_md {
    display: none;
  }
  .home #main-visual .visual .under_sp {
    display: block;
    width: 100%;
  }
  .home #main-visual .visual .under_sp img {
    width: 100%;
    max-width: unset;
  }
}
.home #main-visual .cta-container {
  position: relative;
  z-index: 3;
}
.home #main-visual .cta-container .inner {
  position: relative;
  width: 1220px;
  margin: 0 auto;
  text-align: center;
  margin: -90px auto 0;
}
.home #main-visual .cta-container .inner.sp {
  display: none;
}
@media (max-width: 1440px) and (min-width: 1024px) {
  .home #main-visual .cta-container .inner {
    width: 90%;
  }
  .home #main-visual .cta-container .inner img {
    width: 100%;
  }
}
@media (max-width: 1024px) {
  .home #main-visual .cta-container .inner {
    margin: 20px auto 0;
    width: 100%;
  }
  .home #main-visual .cta-container .inner.pc {
    display: none;
  }
  .home #main-visual .cta-container .inner.sp {
    display: block;
  }
}

.home #plans {
  margin: 4rem 0;
  background-color: #fcfcfc;
}
.home #plans h2 {
  font-size: 30px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  margin: 4rem 0 0;
}
.home #plans h2 span {
  color: #00abcb;
}
.home #plans h3 {
  font-size: 27px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  margin: 2rem 0;
}
.home #plans .subtitle {
  font-size: 16px;
  font-weight: normal;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  margin: 0.5rem 0 1rem;
}
.home #plans .eyecatch {
  display: flex;
  justify-content: center;
  position: relative;
  margin: 0 auto 3rem;
  width: 1440px;
  text-align: center;
}
.home #plans .eyecatch img {
  height: auto;
}
.home #plans .eyecatch .under_md {
  display: none;
}
@media (max-width: 1440px) {
  .home #plans .eyecatch {
    width: 100%;
  }
  .home #plans .eyecatch .over_md {
    display: none;
  }
  .home #plans .eyecatch .under_md {
    display: block;
    width: 100%;
    max-width: 330px;
  }
}
.home #plans .plan-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
  width: 1220px;
  margin: 0 auto 4rem;
}
@media (max-width: 1220px) {
  .home #plans .plan-list.standard-plans, .home #plans .plan-list.lite-plans {
    grid-template-columns: 1fr;
    width: 100%;
    max-width: 600px;
  }
  .home #plans .plan-list.standard-plans li, .home #plans .plan-list.lite-plans li {
    width: 100%;
  }
  .home #plans .plan-list.standard-plans li, .home #plans .plan-list.lite-plans li {
    margin: 0 auto;
    max-width: min(580px, 95%);
  }
  .home #plans .plan-list.standard-plans li .plan-contents,
  .home #plans .plan-list.standard-plans li .price-tag, .home #plans .plan-list.lite-plans li .plan-contents,
  .home #plans .plan-list.lite-plans li .price-tag {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .home #plans .plan-list.standard-plans li .plan-contents .plan-overview, .home #plans .plan-list.lite-plans li .plan-contents .plan-overview {
    grid-template-rows: auto auto auto;
    margin: 0 0 1rem;
  }
  .home #plans .plan-list.standard-plans li .plan-contents .plan-overview h3, .home #plans .plan-list.lite-plans li .plan-contents .plan-overview h3 {
    margin: 0 auto 1.5rem;
  }
  .home #plans .plan-list.standard-plans li .price-tag .conditions, .home #plans .plan-list.lite-plans li .price-tag .conditions {
    padding: 15px 15px 0;
  }
  .home #plans .plan-list.standard-plans li .price-tag .price, .home #plans .plan-list.lite-plans li .price-tag .price {
    padding: 15px;
  }
  .home #plans .plan-list.standard-plans li .price-tag .price .discounted-prices, .home #plans .plan-list.lite-plans li .price-tag .price .discounted-prices {
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-rows: 1fr auto;
    gap: 0 10px;
    grid-auto-flow: row;
    grid-template-areas: "prefix without-tax" "prefix with-tax";
  }
  .home #plans .plan-list.standard-plans li .price-tag .price .prefix, .home #plans .plan-list.lite-plans li .price-tag .price .prefix {
    text-align: right;
    line-height: 1.4;
    grid-area: prefix;
  }
  .home #plans .plan-list.standard-plans li .price-tag .price .without-tax, .home #plans .plan-list.lite-plans li .price-tag .price .without-tax {
    grid-area: without-tax;
  }
  .home #plans .plan-list.standard-plans li .price-tag .price .with-tax, .home #plans .plan-list.lite-plans li .price-tag .price .with-tax {
    grid-area: with-tax;
  }
  .home #plans .plan-list.standard-plans .popular-tag, .home #plans .plan-list.lite-plans .popular-tag {
    right: -5px;
  }
}
.home #plans li {
  width: 580px;
  position: relative;
  list-style: none;
  background-color: #fff;
  border-radius: 1rem;
  border: 1px solid #ddd;
  padding: 0;
  text-align: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.home #plans li .plan-contents {
  padding: 15px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}
.home #plans li .plan-contents .plan-overview {
  display: grid;
  grid-template-rows: 50px 120px 30px;
}
.home #plans li .plan-contents .plan-overview .prefix {
  font-size: 19px;
  font-weight: normal;
  font-family: "Noto Sans JP", sans-serif;
  color: #00abcb;
}
.home #plans li .plan-contents .plan-overview h3 {
  font-size: 38px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1;
  margin: 0;
}
.home #plans li .plan-contents .plan-overview h3 span {
  font-size: 18px;
  font-weight: normal;
  font-family: "Noto Sans JP", sans-serif;
}
.home #plans li .plan-contents .plan-overview .features {
  font-size: 18px;
  font-weight: normal;
  font-family: "Noto Sans JP", sans-serif;
  background: #d9e1f2;
}
.home #plans li .price-tag {
  background: #f5f5f5;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  font-family: "Oswald", sans-serif;
  border-radius: 0 0 1rem 1rem;
}
.home #plans li .price-tag .conditions {
  padding: 15px 0 15px 15px;
}
.home #plans li .price-tag .conditions .discount {
  font-size: 18px;
  line-height: 1;
  margin: 0 auto 0 0;
  padding: 0.5rem 0.5rem 1rem;
  background: #bb026b;
  color: #fff;
}
.home #plans li .price-tag .conditions .discount span {
  font-size: 33px;
  font-weight: bold;
}
.home #plans li .price-tag .conditions .normal-price {
  text-align: right;
  font-size: 16px;
  line-height: 1;
  color: #595757;
}
.home #plans li .price-tag .conditions .normal-price span {
  font-size: 26px;
}
.home #plans li .price-tag .conditions .normal-price.with-tax {
  font-size: 14px;
  color: #666666;
}
.home #plans li .price-tag .conditions .normal-price.with-tax span {
  font-size: 16px;
}
.home #plans li .price-tag .price {
  padding: 15px 15px 15px 0;
}
.home #plans li .price-tag .price .discounted-prices .prefix {
  font-size: 19px;
}
.home #plans li .price-tag .price .discounted-prices .discounted-price {
  text-align: right;
  white-space: nowrap;
}
.home #plans li .price-tag .price .discounted-prices .discounted-price.without-tax {
  position: relative;
  font-size: 50px;
  font-weight: bold;
  color: #bb026b;
  line-height: 1;
}
.home #plans li .price-tag .price .discounted-prices .discounted-price.without-tax span:nth-child(1) {
  font-weight: normal;
  font-size: 30px;
}
.home #plans li .price-tag .price .discounted-prices .discounted-price.without-tax span:nth-child(2) {
  position: absolute;
  top: 7px;
  right: 0;
  font-weight: normal;
  font-size: 15px;
}
.home #plans li .price-tag .price .discounted-prices .discounted-price.with-tax {
  text-align: right;
  font-weight: bold;
  color: #666666;
}
.home #plans li .price-tag .price .discounted-prices .discounted-price.with-tax span {
  font-size: 15px;
}
.home #plans li .popular-tag {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: -20px;
  right: -20px;
  height: 70px;
  width: 70px;
  background-color: #000;
  color: #fff;
  border: 3px solid #b5863b;
  padding: 0;
  border-radius: 4em;
  font-size: 14px;
  line-height: 1.2;
}

.home #reasons {
  position: relative;
  margin: 4rem 0;
  background: #f7f7f9;
}
.home #reasons h2 {
  position: absolute;
  top: -1.5rem;
  left: 50%;
  transform: translateX(-50%);
  font-size: 30px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  margin: 0;
  background: none;
}
.home #reasons h2 span {
  color: #00abcb;
}
.home #reasons ul {
  position: relative;
  display: grid;
  max-width: 1440px;
  margin: 0 auto;
  padding: 3rem 0;
  grid-template-columns: repeat(5, 1fr);
}
.home #reasons ul li {
  display: flex;
  padding: 0 1rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  list-style: none;
  text-align: center;
  border-right: 1px dotted #999;
}
.home #reasons ul li:last-child {
  border-right: none;
}
.home #reasons ul li img {
  width: 60px;
  height: 50px;
}
.home #reasons ul li h3 {
  color: #00abcb;
  margin: 0.5rem 0;
  font-size: 18px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.2;
}
.home #reasons ul li p {
  text-align: left;
  font-size: 14px;
}
@media (max-width: 1024px) {
  .home #reasons h2 {
    position: relative;
    text-align: center;
    margin: 0;
    background: none;
    transform: none;
    left: auto;
    top: auto;
  }
  .home #reasons ul {
    padding: 1rem 1rem 3rem;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(5, 1fr);
  }
  .home #reasons ul li {
    padding: 1rem 0;
    border-right: none;
    border-bottom: 1px dotted #999;
  }
}

.home #venues {
  position: relative;
  margin: 4rem 0;
  padding: 0 0 4rem;
  background-color: #ecf4f8;
}
.home #venues a {
  color: #00abcb;
}
.home #venues h2 {
  position: absolute;
  top: -1.5rem;
  left: 50%;
  transform: translateX(-50%);
  font-size: 30px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  margin: 0;
  background: none;
}
.home #venues h2 span {
  color: #00abcb;
}
.home #venues .subtitle {
  position: relative;
  font-size: 16px;
  font-weight: normal;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  margin: 0 0 1rem;
  padding: 1.5rem 0 0;
}
.home #venues .brand {
  max-width: 1220px;
  margin: 2rem auto 3rem;
}
.home #venues .brand h3 {
  margin: 0 0 2rem;
  font-size: 30px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  color: #00abcb;
  display: flex;
  align-items: center;
  gap: 40px;
  text-align: center;
}
.home #venues .brand h3::before, .home #venues .brand h3::after {
  content: "";
  flex-grow: 1;
  height: 1px;
  background-color: #000;
}
.home #venues .brand .brand-venues {
  display: grid;
  grid-template-columns: repeat(auto-fit, 285px);
  gap: 26px;
  justify-content: center;
}
.home #venues .brand .brand-venues .venue {
  width: 285px;
  text-align: center;
}
.home #venues .brand .brand-venues .venue img {
  aspect-ratio: 285/185;
  object-fit: cover;
}
.home #venues .brand .brand-venues .venue .venue-info h4 {
  font-size: 18px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  margin: 0.5rem 0;
  color: #00abcb;
}
.home #venues .brand .brand-venues .venue .venue-info p {
  font-size: 14px;
  color: #231815;
}
@media (max-width: 1024px) {
  .home #venues h2 {
    position: relative;
    text-align: center;
    margin: 0;
    background: none;
    transform: none;
    left: auto;
    top: auto;
  }
}

.home #news-cta {
  max-width: 1440px;
  padding: 0 2rem 4rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 2rem;
}
.home #news-cta .news {
  height: 238px;
  border-radius: 1rem;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  border: 1px solid #eee;
  padding: 15px 20px;
}
.home #news-cta .news h2 {
  color: #00abcb;
  font-size: 19px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1;
  margin: 0 0 10px;
}
.home #news-cta .news ul li {
  font-size: 14px;
  font-weight: normal;
  font-family: "Noto Sans JP", sans-serif;
  display: grid;
  grid-template-columns: auto auto 1fr;
  gap: 1rem;
  padding: 0.5rem 0;
  list-style: none;
  border-bottom: 1px solid #999;
}
.home #news-cta .news ul li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.home #news-cta .news ul li .news-date {
  width: 5em;
}
.home #news-cta .news ul li .news-tag {
  background-color: #0585ab;
  color: #fff;
  height: 1.5em;
  padding: 0 0.5rem;
  text-align: center;
  border-radius: 0.3em;
}
.home #news-cta .news ul li .news-tag.event {
  background-color: #0585ab;
}
.home #news-cta .news ul li .news-tag.announcement {
  background-color: #7db4bf;
}
.home #news-cta .news ul li .news-title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.home #news-cta .news ul li .news-title a {
  color: #231815;
}
.home #news-cta .news ul li .news-title a:hover {
  color: #0081cc;
}
.home #news-cta .cta-panel {
  width: 570px;
  height: 238px;
  border-radius: 1rem;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
@media (max-width: 1220px) {
  .home #news-cta {
    container-type: inline-size;
  }
  .home #news-cta .news {
    width: 100cqw;
    height: auto;
  }
  .home #news-cta .news .news-list li {
    display: block;
    margin-bottom: 1rem;
  }
  .home #news-cta .news .news-list li .news-date {
    display: inline-block;
    width: auto;
    margin-right: 0.5rem;
  }
  .home #news-cta .news .news-list li .news-tag {
    display: inline-block;
    margin-right: 0.5rem;
  }
  .home #news-cta .news .news-list li .news-title {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    max-width: 100%;
    text-align: justify;
  }
}
@media (max-width: 1024px) {
  .home #news-cta {
    grid-template-columns: 1fr;
  }
  .home #news-cta .news {
    width: 100cqw;
    height: auto;
  }
  .home #news-cta .news .news-list li {
    display: block;
    margin-bottom: 1rem;
  }
  .home #news-cta .news .news-list li .news-date {
    display: inline-block;
    width: auto;
    margin-right: 0.5rem;
  }
  .home #news-cta .news .news-list li .news-tag {
    display: inline-block;
    margin-right: 0.5rem;
  }
  .home #news-cta .news .news-list li .news-title {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    max-width: 100%;
    text-align: justify;
  }
  .home #news-cta .cta-panel {
    display: none;
  }
}

.page > footer .footer_top {
  background-color: #00abcb;
  color: #fff;
}
.page > footer .footer_top .inner {
  max-width: 1440px;
  margin: 0 auto;
  padding: 4rem 0;
  display: flex;
  gap: 2rem;
}
.page > footer .footer_top .inner .logo img {
  height: 40px;
}
.page > footer .footer_bottom {
  background-color: #000;
  color: #999;
}
.page > footer .footer_bottom .inner {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0.5rem 0;
  display: flex;
  justify-content: space-between;
}
.page > footer .footer_bottom .inner .privasy-policy a {
  color: #999;
  font-size: 14px;
}
.page > footer .footer_bottom .inner .privasy-policy a:hover {
  color: #fff;
}
@media (max-width: 1024px) {
  .page > footer .footer_top .inner {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .page > footer .footer_bottom .inner {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 0.5rem;
  }
}

.news article {
  max-width: 1220px;
  margin: 2rem auto;
  padding-bottom: 2rem;
  min-height: 60cqh;
}
.news article .entry-header h1 {
  font-size: 24px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  margin: 0;
  border-bottom: 1px solid #ddd;
}
.news article .entry-header .entry-meta {
  font-size: 14px;
  color: #999;
}
.news article .entry-header .entry-meta .entry-date {
  margin-right: 1rem;
}
.news article .entry-content {
  margin: 1rem 0;
  line-height: 1.6;
}
.news article .entry-content p {
  margin: 0 0 1rem;
}

.hall .breadcrumbs {
  max-width: 1220px;
  margin: 0.5rem auto;
  font-size: 14px;
}
.hall .breadcrumbs a {
  color: #00abcb;
}
.hall .breadcrumbs a:hover {
  color: #0081cc;
}
.hall article {
  max-width: 1440px;
  margin: 2rem auto;
  padding-bottom: 2rem;
}
.hall article .entry-header {
  margin: 0 1rem;
}
.hall article .entry-header h1 {
  font-size: 24px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  margin: 0;
  border-bottom: 1px solid #ddd;
}
.hall article .main-visual {
  margin: 1rem auto;
  text-align: center;
}
.hall article .main-visual img {
  max-width: 100%;
  height: auto;
  border-radius: 0.5rem;
  object-fit: cover;
}
@media (max-width: 1220px) {
  .hall article .main-visual {
    margin: 1rem 1rem 0;
  }
  .hall article .main-visual img {
    width: 100%;
    height: auto;
  }
}
.hall article .entry-content {
  margin: 1rem 1rem 0;
  line-height: 1.6;
}
.hall article .entry-content .entry-title {
  font-size: 20px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  margin: 2rem 0 1rem;
}
.hall article .entry-content .spec {
  container-type: inline-size;
  display: grid;
  grid-template-columns: auto 600px;
  gap: 1rem;
}
.hall article .entry-content .spec .gmap iframe {
  width: 100%;
  height: 100%;
  border: solid 1px #ddd;
  border-radius: 0.5rem;
}
.hall article .entry-content .spec .info .spec-icons {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
}
.hall article .entry-content .spec .info .spec-icons li {
  position: relative;
  aspect-ratio: 3/2;
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: solid 1px #0081cc;
  border-radius: 0.5rem;
  background-position-y: 0.5cqw;
  background-repeat: no-repeat;
}
.hall article .entry-content .spec .info .spec-icons li .spec-label {
  margin-top: 0.5rem;
  font-size: 18px;
}
.hall article .entry-content .spec .info .spec-icons li .spec-label span {
  position: absolute;
  bottom: 0.5rem;
  left: 50%;
  transform: translateX(-50%);
  font-size: 0.8em;
  color: #999;
  white-space: nowrap;
}
.hall article .entry-content .spec .info .spec-icons li.disabled::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 0.5rem;
}
.hall article .entry-content .hall_details h2 {
  font-size: 20px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  margin: 2rem 0 1rem;
  border-bottom: 1px solid #ddd;
}
@media (max-width: 1024px) {
  .hall article .entry-content {
    padding: 0 1rem 2rem;
  }
  .hall article .entry-content .entry-title {
    text-align: center;
  }
  .hall article .entry-content .spec {
    grid-template-columns: 1fr;
  }
  .hall article .entry-content .spec .gmap {
    height: max(300px, 50vw);
  }
  .hall article .entry-content .spec .info {
    width: 100cqw;
  }
  .hall article .entry-content .spec .info .spec-icons li {
    aspect-ratio: 1/1;
    background-position-y: unset;
    background-position: center;
    background-size: cover;
  }
  .hall article .entry-content .spec .info .spec-icons li .spec-label {
    font-size: 3cqw;
    white-space: nowrap;
  }
}
@media (max-width: 768px) {
  .hall article .entry-content .spec .info .spec-icons li .spec-label {
    font-size: 4cqw;
    margin-top: 0.2rem;
  }
  .hall article .entry-content .spec .info .spec-icons li .spec-label span {
    font-size: 1em;
    margin-bottom: 0;
  }
}